/* GLOBALHEADER NAVIGATION and SEARCH */
#globalheader { width: 1000px; height: 40px; margin: 0px 0px 0px 0px; padding: 20px 0px 0px 0px; position: relative; z-index: 9998; }
#globalheader #globalnav { margin: 0; padding: 0; }
#globalheader #globalnav li { display: inline; text-indent: -5000px; }
#globalheader #globalnav li a { float: left; height: 0; padding-top: 40px; overflow: hidden; }

#globalheader #globalnav li a, #globalheader #globalsearch {
background-image:url(amnav.png);
background-repeat:no-repeat;
}

/* override base hover  */
#globalheader #globalnav li a:hover, #globalheader #globalsearch {
background-color: transparent;
}

#globalsearch {
background-position:100% 0pt;
background-repeat:no-repeat;
height:40px;
position:absolute;
right:0pt;
top:20px;
/*top:0pt;*/
width:179px;
}

.gsInput {
color: #a6aeb6; /*pantone light grey*/
font-size:10px;
line-height: 10px;
background-color: transparent;
border-style: none;
width:120px;
height:15px;
position:relative;
top:11px;
left:33px;
}

.gsSubmit {
 display: none;
}

/* LINK BUTTONS */
#globalheader #globalnav li#gn-home a { background-position: 0 0; width: 50px; }
#globalheader #globalnav li#gn-aboutus a { background-position: -50px 0; width: 79px; }
#globalheader #globalnav li#gn-donate a { background-position: -129px 0; width: 67px; }
#globalheader #globalnav li#gn-campshoshanah a { background-position: -196px 0; width: 128px; }
#globalheader #globalnav li#gn-discipleship a { background-position: -324px 0; width: 96px; }
#globalheader #globalnav li#gn-messianicstudies a { background-position: -420px 0; width: 129px; }
#globalheader #globalnav li#gn-community a { background-position: -549px 0; width: 94px; }
#globalheader #globalnav li#gn-downloads a { background-position: -643px 0; width: 91px; }
#globalheader #globalnav li#gn-catalog a { background-position: -734px 0; width: 87px; }

/* HOVER OVER STATES */
#globalheader #globalnav li#gn-home a:hover { background-position: 0 -40px; }
#globalheader #globalnav li#gn-aboutus a:hover { background-position: -50px -40px; }
#globalheader #globalnav li#gn-donate a:hover { background-position: -129px -40px; }
#globalheader #globalnav li#gn-campshoshanah a:hover { background-position: -196px -40px; }
#globalheader #globalnav li#gn-discipleship a:hover { background-position: -324px -40px; }
#globalheader #globalnav li#gn-messianicstudies a:hover { background-position: -420px -40px; }
#globalheader #globalnav li#gn-community a:hover { background-position: -549px -40px; }
#globalheader #globalnav li#gn-downloads a:hover { background-position: -643px -40px; }
#globalheader #globalnav li#gn-catalog a:hover { background-position: -734px -40px; }

/* ACTIVE PRESSED STATES */
#globalheader #globalnav li#gn-home a:active { background-position: 0 -80px; }
#globalheader #globalnav li#gn-aboutus a:active { background-position: -50px -80px; }
#globalheader #globalnav li#gn-donate a:active { background-position: -129px -80px; }
#globalheader #globalnav li#gn-campshoshanah a:active { background-position: -196px -80px; }
#globalheader #globalnav li#gn-discipleship a:active { background-position: -324px -80px; }
#globalheader #globalnav li#gn-messianicstudies a:active { background-position: -420px -80px; }
#globalheader #globalnav li#gn-community a:active { background-position: -549px -80px; }
#globalheader #globalnav li#gn-downloads a:active { background-position: -643px -80px; }
#globalheader #globalnav li#gn-catalog a:active { background-position: -734px -80px; }

/* SELECTED ON STATES  */
#globalheader.home #globalnav li#gn-home a { background-position: 0 -120px; }
#globalheader.aboutus #globalnav li#gn-aboutus a { background-position: -50px -120px; }
#globalheader.donate #globalnav li#gn-donate a { background-position: -129px -120px; }
#globalheader.campshoshanah #globalnav li#gn-campshoshanah a { background-position: -196px -120px; }
#globalheader.discipleship #globalnav li#gn-discipleship a { background-position: -324px -120px; }
#globalheader.messianicstudies #globalnav li#gn-messianicstudies a { background-position: -420px -120px; }
#globalheader.community #globalnav li#gn-community a { background-position: -549px -120px; }
#globalheader.downloads #globalnav li#gn-downloads a { background-position: -643px -120px; }
#globalheader.catalog #globalnav li#gn-catalog a { background-position: -734px -120px; }




